* {margin:0; padding:0;}

html, body {height: 100%;}

body {font-family: Helvetica-Roman; font-size:13px; line-height:17px; color:#505050; background:#d2e4f8 url(images/body-bg.jpg) no-repeat center top; background-size:100% auto;}

.clear {display:block; clear:both; height:0;}

li.clear {display:block; clear:both; height:0; float:none !important; margin:0 !important; padding: 0 !important;}

a img {border:none;}

a {outline:none;}

strong {font-family:Helvetica-Bold; font-weight: normal}



/***** Fonts *****/

@font-face {

    font-family: 'Helvetica-Roman';

    src: url('fonts/helnltsr-webfont.eot');

    src: url('fonts/helnltsr-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/helnltsr-webfont.woff') format('woff'),

         url('fonts/helnltsr-webfont.ttf') format('truetype'),

         url('fonts/helnltsr-webfont.svg#helvetica_neue_lt_std55_roman') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Myriad';

    src: url('fonts/myriadpr-webfont.eot');

    src: url('fonts/myriadpr-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/myriadpr-webfont.woff') format('woff'),

         url('fonts/myriadpr-webfont.ttf') format('truetype'),

         url('fonts/myriadpr-webfont.svg#myriad_proregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Helvetica-Bold';

    src: url('fonts/helnltcb-webfont.eot');

    src: url('fonts/helnltcb-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/helnltcb-webfont.woff') format('woff'),

         url('fonts/helnltcb-webfont.ttf') format('truetype'),

         url('fonts/helnltcb-webfont.svg#helvetica_neue_lt_com75_bold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Helvetica-Medium';

    src: url('fonts/helnltcm-webfont.eot');

    src: url('fonts/helnltcm-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/helnltcm-webfont.woff') format('woff'),

         url('fonts/helnltcm-webfont.ttf') format('truetype'),

         url('fonts/helnltcm-webfont.svg#helvetica_neue_lt_com65Md') format('svg');

    font-weight: normal;

    font-style: normal;

}





/***** Shadow *****/

#shadow {background:transparent url(images/shadow.png) no-repeat left top; max-width:1032px; width:100%; margin:35px auto 0 auto; padding-top:1px; -webkit-border-top-left-radius: 26px; -webkit-border-top-right-radius: 26px; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 26px; -moz-border-radius-topright: 26px; -moz-border-radius-bottomleft: 0; border-top-left-radius: 26px; border-top-right-radius: 26px; border-bottom-left-radius: 0;}





/***** Wrapper *****/

#wrapper {max-width:960px; width:100%; margin:5px auto 30px auto; background-color:#ffffff; -webkit-border-top-left-radius: 26px; -webkit-border-top-right-radius: 26px; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 26px; -moz-border-radius-topright: 26px; -moz-border-radius-bottomleft: 0; border-top-left-radius: 26px; border-top-right-radius: 26px; border-bottom-left-radius: 0; position:relative;}





/***** Players *****/

#player-left {position:absolute; left:-199px; top:0px; z-index:10;}

#player-right {position:absolute; right:-176px; top:0px; z-index:10;}



#players .visible { display: block; }

#players img { display: none; }



/***** Header *****/

#header {width:100%;}





/***** Logo *****/

#logo {float:left; margin:}

#logo img {max-width:100%; height:auto; margin:-10px 0 0 39px;}





/***** Header Contact Info *****/

#header-contact-info {float:right; margin:59px 39px 0 0; text-align:right;}

#header-contact-info #facebook-like-button {float:left; margin:3px 27px 0 0;}

#header-contact-info small {color:#84c045; font-size:18px; font-family:Helvetica-Medium; line-height:19px; padding-bottom:12px; display:block; float:right;}

#header-contact-info p {color:#30b3e7; font-size:30px; font-family:Myriad; line-height:32px; float:right; clear:right;}

#header-contact-info p strong { text-decoration: none !important; font-weight:normal; font-family:Helvetica-Medium;}

#header-contact-info p strong a { color:#30b3e7; text-decoration: none !important; font-weight:normal; font-family:Helvetica-Medium;}



/***** Menu *****/

#menu-container {width:100%; height:34px; line-height:34px; background-color:#22b5ed; margin-top:23px;text-align:center;}



#menu {list-style:none;}

#menu li {display:inline-block; line-height:0px; font-size:0px; position:relative;}

#menu li a {text-decoration:none; color:#ffffff; font-size:19px; line-height:34px; display:block; padding:0 16px;}

#menu li a:hover, #menu li.active > a, #menu li.hover > a {background-color:#309dd8;}



#menu li ul.sub-menu {z-index:10; text-align:left; position:absolute; left:0; top:34px; background-color:#a2d075; width:200px; padding:11px 0; display:none;}

#menu li ul.sub-menu li {display:block;}

#menu li ul.sub-menu li a {font-size:16px; height:28px; line-height:28px;}





/***** Mobile Menu *****/

#mobile-menu-container {text-align:right; display:none;}

#mobile-menu-container a#mobile-menu-button {color:#ffffff; text-decoration:none; font-size:21px; font-family:Helvetica-Medium; background: transparent url(images/mobile-menu-button-icon.png) no-repeat right center; padding-right:26px; display:block; margin: 0 5%;}

#mobile-menu-container a#mobile-menu-button:hover {color:#eaeaea;}



#mobile-menu {display:none; list-style:none; background-color:#a2d075; position:relative; z-index:20; text-align:right;}

#mobile-menu li a {display:block; font-size:16px; line-height:28px; height:28px; text-decoration:none; color:#ffffff; padding:0 10%;}

#mobile-menu li ul.sub-menu {display:none;}

#mobile-menu li ul.sub-menu li a {font-size:15px; line-height:25px;}

#mobile-menu li ul.sub-menu li a:after {content:"  -"}

#mobile-menu li a:hover, #mobile-menu li.active > a, #mobile-menu li.hover > a {background-color:#22b5ed;}





/***** Header Banner *****/

#header-banner {width:100%; position:relative; background-size: cover !important; min-height:175px;}

body.home #header-banner {width:100%; position:relative; background-size:100% auto; min-height:1px; background-size:100% auto;}



#header-banner #header-banner-buttons {float:right; margin:2px 40px 20px 0; position:relative; z-index:5;}

#header-banner #header-banner-buttons a {display:block; width:188px; margin-top:28px;}

#header-banner #header-banner-buttons a.court-hire {/*background: transparent url(images/court-hire-button.png) no-repeat left top; height:47px;*/ background: transparent url(images/book-a-lesson-button.png) no-repeat left top; height:45px; margin-top:73px;}

#header-banner #header-banner-buttons a.book-a-lesson {background: transparent url(images/book-a-lesson-button.png) no-repeat left top; height:45px;}

#header-banner #header-banner-buttons a:hover {background-position:left bottom;}



#header-banner h2.header-banner-title {float:left; font-size:41px; line-height:44px; font-family:Helvetica-Bold; font-weight:normal; color:#ffffff; margin:117px 0 15px 40px; position:relative; z-index:5;}



body.home #header-banner h2.header-banner-title {float:right; margin:40px 40px 35px 0; clear:both;}





/***** Header Container *****/

#home-container {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}



#home-container #home-content {float:left; width:43.75%; padding:25px 4.1% 0 4.1%;}



#home-container #home-sidebar {float:right; width:39.58%; padding:0 4.1%; background: transparent url(images/home-sidebar-bg.png) repeat-x left top;}



#home-container #home-sidebar h2 { font-size: 28px; font-weight: bold; }



/***** Text Formatting - Page Content *****/

.page-content h1 {font-size:20px; line-height:21.5px; font-family:Helvetica-Bold; font-weight:normal; color:#30b3e7; padding:12px 0 5px 0;}

.page-content h1 a {text-decoration:none; color:#30b3e7;}

.page-content h1 a:hover {color:#8c8b8d;}



.page-content h2 {font-size:30px; line-height:32.5px; font-family:Myriad; font-weight:normal; color:#84c045; padding-top:6px;}

.page-content h2 a {text-decoration:none; color:#84c045;}

.page-content h2 a:hover {color:#8c8b8d;}



.page-content h3 {font-size:16px; line-height:20px; font-family:Helvetica-Medium; font-weight:normal; color:#30b3e7; padding-top:4px;}

.page-content h3 a {text-decoration:none; color:#30b3e7;}

.page-content h3 a:hover {color:#8c8b8d;}



.page-content p {padding:6px 0;}



.page-content a {text-decoration:none; color:#30b3e7;}

.page-content a:hover {color:#8c8b8d;}



.page-content p a:hover {color:#8c8b8d;}



.page-content img.alignleft {max-width:100%; height:auto; float:left; margin:3px 20px 15px 0;}

.page-content img.alignright {max-width:100%; height:auto; float:right; margin:3px 0 15px 20px;}



.page-content ul {padding-left:15px;}

.page-content ul li {color:#505050; font-size:13px; line-height:18px; padding:5px 0;}



.page-content ol {padding-left:20px;}

.page-content ol li {color:#505050; font-size:13px; line-height:18px; padding:5px 0;}





/***** Home Gallery *****/

#home-gallery-container {background-color:#22b5ed; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; padding:21px 17px 15px 17px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:17px 0 0 0; max-width:420px;}



#home-gallery-container ul {list-style:none; padding:0 0 8px 0; margin: 0; }

#home-gallery-container ul li {float:left; margin-left: 28px; margin-right: 0; padding:0px;line-height:14px;}

#home-gallery-container ul li:first-child {margin-left:0px;}



#home-gallery-container ul li a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99); height: 120px; width: 109px;}

#home-gallery-container ul li a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}



#home-gallery-container a.view-full-gallery {color:#ffffff; font-size:13px;}





/***** Home Coaches Corner *****/

#home-coaches-corner {border:2px solid #5b9ee7; position:relative; margin:32px 0 0 0; min-height:136px;}



#home-coaches-corner .home-coaches-corner-image {position:absolute; left:-2px; top:-20px;}



#home-coaches-corner .home-coaches-corner-content {padding:0 15px 0 158px;}

#home-coaches-corner .home-coaches-corner-content span.date {display:block; padding:5px 0 6px 0;}

#home-coaches-corner .home-coaches-corner-content a.read-more { display: inline-block; padding-left: 10px;}



/***** Home News *****/

#home-news {list-style:none; padding:0px;}

#home-news li {position:relative; min-height:120px; margin-top:16px; padding:0px; line-height:16px;}



#home-news .home-news-image {position:absolute; left:0px; top:2px;}



#home-news .home-news-content {padding:0 0 0 131px;}

#home-news .home-news-content h1 {padding:0px; font-size:16px;}

#home-news .home-news-content span.date {display:block; padding:1px 0 6px 0;}

#home-news .home-news-content a.read-more {display:block; margin-top:1px; padding-top: 10px;}

#home-news .home-news-content a.read-more:hover {color:#8c8b8d;}





/***** Form Styles *****/



form input[type=submit] { background-color: #30b3e7; border: 0; color: #fff; padding: 8px 16px; }



/***** Supporters Logo *****/

.supporters-logo {background-color:#ffffff; border:2px solid #5b9ee7; padding:0 19px 18px 19px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:38px 0 22px 0;}

.supporters-logo h1 {font-family:Myriad; font-size:24px; line-height:26px; font-weight:normal; padding-top:8px;}



.supporters-logo ul {list-style:none; margin-left:-6%; padding:0px;}

.supporters-logo ul li {float:left; font-size:0px; line-height:0px; margin:14px 0 0 6%; padding:0px;}



.supporters-logo.hidden {display:none;}





/***** Footer *****/

#footer {width:100%; margin:58px auto 0 auto; background: transparent url(images/footer-border.png) no-repeat left top; background-size:100% auto; padding-top:18px;}



/***** Footer Content *****/

#footer #footer-content {position:relative; min-height:82px; max-width:880px; margin:0 auto;}



#footer div.footer-logos {position:absolute; left:0; top:0;}



#footer div.footer-text {padding:20px 162px 0 225px;}

#footer div.footer-text p {padding:0px 0px 0px 0px; color:#8c8b8d; font-size:10px; line-height:11px;}



#footer div.footer-links {position:absolute; right:0; top:7px; text-align:right;}

#footer div.footer-links a {color:#30b3e7; font-size:14px; line-height:15px; display:block; margin-bottom:6px;}

#footer div.footer-links a:hover {text-decoration:none;}





/***** Footer Bottom Line *****/

#footer-bottom-line {height:36px; line-height:36px; background-color:#22b5ed; padding:0 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}



#footer-bottom-line p.copyright {float:left; line-height:36px; padding:0px; color:#ffffff; font-size:12px;}





/***** Footer Menu *****/

#footer-bottom-line #footer-menu {list-style:none; float:right;}

#footer-bottom-line #footer-menu li {float:left; line-height:36px; background: transparent url(images/footer-menu-li-bg.png) no-repeat left center; padding-left:7px; margin-left:4px;}

#footer-bottom-line #footer-menu li:first-child {background-image:none;}

#footer-bottom-line #footer-menu li a {text-decoration:none; color:#ffffff; font-size:12px;}

#footer-bottom-line #footer-menu li a:hover {color:#8c8b8d;}





/***** Mobile Footer *****/

#mobile-footer {display:none; clear:both; margin:30px 0 0 0;}

#mobile-footer #mobile-footer-buttons {background-color:#bde9fa; text-align:center;}

#mobile-footer #mobile-footer-buttons a {display:inline-block; width:140px; margin:10px 0 10px 0;}

#mobile-footer #mobile-footer-buttons a.court-hire {background: transparent url(images/court-hire-button-small.png) no-repeat left top; height:35px; margin-left:5px;}

#mobile-footer #mobile-footer-buttons a.book-a-lesson {background: transparent url(images/book-a-lesson-button-small.png) no-repeat left top; height:34px;}

#mobile-footer #mobile-footer-buttons a:hover {background-position:left bottom;}



#mobile-footer #mobile-footer-links {text-align:center; padding:10px 0;}

#mobile-footer #mobile-footer-links a, #mobile-footer #mobile-footer-links p {text-decoration:underline; color:#30b3e7; line-height:22px;}





/***** Content Container *****/

#content-container {width:91.8%; padding:0 4.1%; position:relative;}





/***** Breacrumbs *****/

#breadcrumbs {width:100%; clear:both;}

#breadcrumbs a {display:inline-block; color:#6d6e71; font-size:10px; line-height:12px; text-decoration:underline; text-transform:uppercase;}

#breadcrumbs a:hover {text-decoration:none;}

#breadcrumbs p {display:inline-block; color:#6d6e71; font-size:10px; line-height:12px; text-transform:uppercase;}

#breadcrumbs span {display:inline-block; color:#6d6e71; font-size:10px; line-height:12px; text-transform:uppercase;}





/***** Sidebar *****/

#sidebar {position:absolute; left:4.1%; top:35px; width:200px;}





/***** Sidebar Menu *****/

#sidebar-menu {list-style:none; width:200px; padding:0px;}

#sidebar-menu li {display:block; width:200px; height:35px; line-height:35px; margin-top:2px; padding:0px;}

#sidebar-menu li a {text-decoration:none; line-height:35px; display:block; color:#ffffff; font-size:16px; background-color:#a2d075; padding-left:15px;}

#sidebar-menu li a:hover, #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}



#sidebar .supporters-logo {margin:20px 0 0 0;}





/***** Content *****/

#content {padding:13px 0 0 220px;}

#content.full-width {padding-top: 0;}

#content.full-width h1.category-title { padding-bottom: 15px; }



p#sub-page-title {display:none; color:#30B3E7; padding:0px; font-size:20px; font-family:Helvetica-Medium; line-height:22px;}





/***** Blue Box *****/

div.blue-box {clear:both; display:block; background: #ffffff url(images/blue-box-bg.png) repeat-x left top; padding:21px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:9px;}

div.blue-box h1 {font-size:18px; line-height:25px; padding:0 0 2px 0;}

div.blue-box p {line-height:16px; padding:5px 0;}

div.blue-box img { max-width:100%; height:auto; float:left; margin:3px 20px 15px 0; }





/***** News Box *****/

div.news-box {float:left; clear:both; margin-bottom:15px;}

div.news-box img { max-width:100%; height:auto; float:left; margin:0px 20px 15px 0; opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}

div.news-box a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

div.news-box div.news-box-text h1 {font-size:18px; line-height:25px; padding:0 0 2px 0; margin-top:-3px;}

div.news-box div.news-box-text p {line-height:16px; padding:5px 0;}

div.news-box div.news-box-text span.date {font-size:13px; line-height:16px; color:#505050; display:block; padding:9px 0 0 0;}

div.news-box div.news-box-text a.read-more {margin-top:1px; display:inline-block;}





/***** Sidebar Coaches *****/

#sidebar-coaches {list-style:none; width:200px; padding:19px 0 0 0;}

#sidebar-coaches li {margin-top:20px; line-height:14px; padding:0px;}

#sidebar-coaches li a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}

#sidebar-coaches li a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

#sidebar-coaches li h3 {font-size:18px; font-family:Helvetica-Bold; line-height:19px; padding:10px 0 0 0;}

#sidebar-coaches li p {text-transform:uppercase; line-height:16px; padding:0px;}





/***** Coaching Option Box *****/

#coaching-option-boxes {margin-left:-3%;}



div.coaching-option-box { min-height: 300px; float:left; width:47%; padding:26px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0 0 26px 3%;}

div.coaching-option-box a img {width:100%; height:auto; opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}

div.coaching-option-box a:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}



div.coaching-option-box h3 {font-size:18px; font-family:Helvetica-Bold; padding:19px 0 6px 0;}

div.coaching-option-box p {line-height:16px;}



div.coaching-option-box.green {background: #ffffff url(images/coaching-option-box-green-bg.png) repeat-x left top;}

div.coaching-option-box.yellow {background: #ffffff url(images/coaching-option-box-yellow-bg.png) repeat-x left top;}

div.coaching-option-box.orange {background: #ffffff url(images/coaching-option-box-orange-bg.png) repeat-x left top;}

div.coaching-option-box.red {background: #ffffff url(images/coaching-option-box-red-bg.png) repeat-x left top;}

div.coaching-option-box.blue {background: #ffffff url(images/coaching-option-box-blue-bg.png) repeat-x left top;}





/***** Right Sidebar *****/

#content.sidebar-right {padding: 10px 220px 0 220px;}



div.right-sidebar {position:absolute; right:4.1%; top:35px; width:160px; padding: 20px; background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #D7E9F8 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #D7E9F8 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #D7E9F8 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #D7E9F8)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #D7E9F8 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #D7E9F8 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7E9F8', endColorstr='#ffffff');}



div.right-sidebar img {margin-bottom:4px;}

div.right-sidebar ul {padding-left:15px;}

div.right-sidebar ul li {color:#505050; font-size:16px; line-height:21px; padding:5px 0;}



div.right-sidebar.hidden {display:none; position:relative; left:0; top:0; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top:20px; padding-top:5px;}

div.right-sidebar.hidden img {display:none;}

div.right-sidebar.hidden h1 {font-size:18px;}





/***** Coaching Options Colors *****/

body.green #sidebar-menu li a {background-color:#bdd63e;}

body.green #sidebar-menu li a:hover, body.green #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}

body.green div.right-sidebar {background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #bdd63e 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #bdd63e 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #bdd63e 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #bdd63e)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #bdd63e 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #bdd63e 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdd63e', endColorstr='#ffffff');}



body.yellow #sidebar-menu li a {background-color:#e0e327;}

body.yellow #sidebar-menu li a:hover, body.yellow #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}

body.yellow div.right-sidebar {background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #e0e327 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #e0e327 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #e0e327 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #e0e327)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #e0e327 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #e0e327 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e327', endColorstr='#ffffff');}



body.orange #sidebar-menu li a {background-color:#fcb61a;}

body.orange #sidebar-menu li a:hover, body.orange #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}

body.orange div.right-sidebar {background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #fcb61a 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #fcb61a 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #fcb61a 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #fcb61a)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #fcb61a 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #fcb61a 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb61a', endColorstr='#ffffff');}



body.red #sidebar-menu li a {background-color:#f58725;}

body.red #sidebar-menu li a:hover, body.red #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}

body.red div.right-sidebar {background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #f58725 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #f58725 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #f58725 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #f58725)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #f58725 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #f58725 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f58725', endColorstr='#ffffff');}



body.blue #sidebar-menu li a {background-color:#8fccef;}

body.blue #sidebar-menu li a:hover, body.blue #sidebar-menu li.current-cat a {background:#30b3e7 url(images/sidebar-menu-active.png) no-repeat right center;}

body.blue div.right-sidebar {background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #36b6e9 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #36b6e9 100%); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #36b6e9 100%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #36b6e9)); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #36b6e9 100%); background-image: linear-gradient(to top, #FFFFFF 0%, #36b6e9 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36b6e9', endColorstr='#ffffff');}





/***** Media Queries *****/

@media screen and (max-width: 1500px){

    #xxplayer-left {left:-200px !important;}

    #xxplayer-right {right:-200px !important;}

    body {overflow-x:hidden;}

}



@media screen and (max-width: 1300px){

    #players {display:none;}

    #player-right {display:none;}

    #player-left {display:none;}

}



@media screen and (max-width: 1050px){

    #shadow {background-image:none; padding-top:0px; margin-top:0px;}

}



@media screen and (max-width: 980px){

    #wrapper {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin:0 auto;}

    #body {background-color:#ffffff; background-image:none;}

    

    #logo {margin-top:10px;}

    #logo img {margin-top:0px;}

    

    #home-container #home-content {float:left; width:90%; padding:25px 5% 0 5%;}

    #home-container #home-sidebar {float:right; width:90%; padding:0 5%; background-image:none;}

    

    #footer div.footer-logos {left:2%;}

    #footer div.footer-links {right:2%;}

    

    #footer-bottom-line {padding:0 5%;}





    #header-banner h2.header-banner-title {margin:117px 0 15px 40px; }

    body.home #header-banner h2.header-banner-title {margin:10px 40px 35px 0;}

}



@media screen and (max-width: 920px){

    #menu li a {text-decoration:none; color:#ffffff; font-size:16px; line-height:34px; display:block; padding:0 11px;}

}



@media screen and (max-width: 800px){

    #header {text-align:center;}

    #logo {float:none; clear:both; margin:0 auto; max-width:90%; display:block;}

    #logo img {margin-top:10px; margin-left:0px; max-width:100%; height:auto;}



    #header-contact-info {float:left; margin:20px 0px 0 0; text-align:left; padding:0 5%; width: 90%}

    #header-contact-info #facebook-like-button {float:left; margin:3px 27px 0 0;}

    #header-contact-info small {display:none;}

    #header-contact-info p {font-size:24px; margin-top:37px;}

    

    #menu {display:none;}

	

	#menu-container { padding: 3px 0; }

    

    #mobile-menu-container {display:block;}

    

    #footer div.footer-text {padding:0px 162px 0 225px;}

    

    #header-banner h2.header-banner-title {margin:126px 0 10px 40px; font-size:26px; line-height:28px; float:left;}

    body.home #header-banner h2.header-banner-title {margin:0 40px 10px 0; font-size:26px; line-height:28px;}

    

    #sidebar {display:none;}

    #content {padding-left:0px; width:100%;}

    .supporters-logo.hidden {display:block;}

    #breadcrumbs {display:none;}

    p#sub-page-title {display:block; padding:11px 0 9px 0;}

    

    div.right-sidebar {display:none;}

    div.right-sidebar.hidden {display:block;}

    #content.sidebar-right {padding-right:0px; padding-left:0px;}

}



@media screen and (max-width: 670px){

    #footer-bottom-line {height:auto; line-height:36px; padding:0 5%;}

    #footer-bottom-line p.copyright {width:100%; text-align:center; line-height:16px; padding-top:10px;}

    #footer-bottom-line #footer-menu {clear:both; text-align:center; float:left; width:100%;}

    #footer-bottom-line #footer-menu li {display:inline-block; float:none;}

    #footer div.footer-text {display:none;}

    

    #header-banner {min-height:175px; background-size: auto 100%; }

    body.home #header-banner {min-height:200px; background-size:auto 200px;}

    

    #header-banner #header-banner-buttons {margin-right:3%; margin-top:10px; margin-bottom:4px;}

    body.home #header-banner #header-banner-buttons {margin-right:3%; margin-top:20px; margin-bottom:20px;}

    #header-banner #header-banner-buttons a.book-a-lesson {display:none;}

    #header-banner #header-banner-buttons a.court-hire {clear:both; margin-bottom:40px; margin-right:0%;}

    #header-banner h2.header-banner-title {margin:0 auto; display:block; text-align:center; float:none; text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); clear:both;}

    body.home #header-banner h2.header-banner-title {margin:0 auto; display:block; text-align:center; float:none; text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4);}

}



@media screen and (max-width: 500px){

    /*#home-gallery-container {width:100%; padding-left: 2%; padding-right:2%;}

    #home-gallery li {width:32%; margin-left:2% !important;}

    #home-gallery li:first-child {margin-left:0px !important;}

    #home-gallery li a {display:block; width:100%;}

    #home-gallery li a img {width:100%; height:auto;}*/

    #header-banner-buttons .court-hire{margin-bottom:40px!important}

    #header-banner #header-banner-buttons a{margin-top:3px!important}

    #header-banner {min-height:150px!important; background-size: auto 100%!important; }

    #header-contact-info p{margin-top: 30px!important}

    body.home #header-banner #header-banner-buttons {margin-right:3%; margin-top:20px; margin-bottom:0;}

   

    #footer {display:none;}

    

    #home-sidebar {display:none;}

    #home-coaches-corner {display:none;}

    #home-gallery-container {display:none;}

    

    #mobile-footer {display:block;}

    

    .blue-box img.alignleft {width:81px; height:81px;}

    .blue-box h1 {font-size:18px;}

    

    .news-box img {width:81px; height:81px;}

    .news-box h1 {font-size:18px;}

    

    div.coaching-option-box {width:100%;}

    

    

}



@media screen and (max-width: 400px) {

    #header-contact-info #facebook-like-button {float:left; margin:3px 10px 0 0;}

}